---
data_category: Optional
key_path: counts.dependency_scanning_jobs
description: Count of Dependency Scanning jobs run
product_section: sec
product_stage: secure
product_group: group::composition analysis
product_category: dependency_scanning
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- ultimate
